Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 15:49:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571668609            07:32 PM, 10th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:32 PM, 10th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:34 PM, 10th Aug                     hello                    Yes           07:35 PM, 10th Aug                     hello                    Today i order online 120 sr payment by visa           07:35 PM, 10th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           07:36 PM, 10th Aug                     hello                             07:36 PM, 10th Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6338101077  ) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6338101158).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           07:38 PM, 10th Aug                     hello                    I pay by visa but my order not successfully           07:39 PM, 10th Aug                     hello                    How i refund my money           07:40 PM, 10th Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6338101077 ) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6338101158).  The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           07:40 PM, 10th Aug                   Sohaib                   Kindly note that your order has been placed succssefully with new order number 6338101158           07:41 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           07:41 PM, 10th Aug                     hello                    When Will Get my product?           07:42 PM, 10th Aug                   Sohaib                    Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           07:42 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           07:43 PM, 10th Aug                     hello                    Still i did t receive any sms           07:43 PM, 10th Aug                     hello                    My order successfully           07:44 PM, 10th Aug                   Sohaib                   We see that you have placed your order on Aug 10, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:44 PM, 10th Aug                     hello                    How i Will confirm my order successfully successful           07:44 PM, 10th Aug                   Sohaib                   Kindly note that your order has been confirmed succssefully with the order number : 6338101158           07:45 PM, 10th Aug                     hello                    Where i check my order application nothing Show anything           07:46 PM, 10th Aug                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           07:47 PM, 10th Aug                   Sohaib                   please enter your account via mail : [email-masked]           07:47 PM, 10th Aug                     hello                    Ok i Will cheek           07:48 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965933